const system = require("../../../system");
const Dao = require("../../dao.base");

class MerchantapiDao extends Dao {
    constructor() {
        super(Dao.getModelName(MerchantapiDao));
    }

}

module.exports = MerchantapiDao;

